@import url("fonts.css");

/* CSS Document */
@charset "utf-8";


body { margin: 0px; padding: 0px; top: 0; width: 100%; font-family: Arial, Helvetica, sans-serif; background:url(../images/body_bg.jpg) left top repeat; }
img { border: 0; max-width: 100%; }
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
.spacer { clear: both; line-height: 0; font-size: 0; margin: 0px; padding: 0px; }
div { margin: 0px; padding: 0px; }
form { margin: 0; padding: 0; }
:focus { outline: 0; }
input, textarea, button { -webkit-appearance: none; -webkit-border-radius: 0;}
p, td {font-family: verdana, arial, tahoma, sans-serif; color: #0A0A0A;  font-size: 15px;padding-top:0px;} 
a{ color:#0A0A0A; text-decoration:none;}
a:hover{ color:#000000; text-decoration:none;}


/*========= Start contain area ==========*/
#wrapper{ 
	width:100%; 
	margin: 0 auto;
}

.container{ 
	width:1000px;
	margin:0 auto;
}
/*========== End contain area ===========*/

/*========== Start Header area ===========*/
.header_con{ 
	width:100%; 
}

.header_area{ 
	width:924px;
	padding:20px 18px 15px 18px;
	background:#0c0c0c;
	margin:0 auto;
}

.logo_con{
	width:auto;
	float:left;
	margin-left:16px;
	padding-top:20px;
}

.hed_textcon{
	width:auto;
	float:right;
	margin-right:16px;
}

.hed_textcon h2{
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:28px;
	color:#f47b20;
	font-weight:normal;
	text-align:right;
	font-style:italic;
}

.hed_textcon h3{
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-size:46px;
	line-height:46px;
	color:#f47b20;
	font-weight:normal;
	text-align:right;
	font-style:italic;
}

.hed_textcon h4{
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:22px;
	color:#ffffff;
	font-weight:normal;
	text-align:right;
	font-style:italic;
}

/*========== End Header area ============*/

/*========== Start Menu area ============*/
.menu_con{
	width:100%;
}
.menu_area{
	width:940px;
	padding:0 10px;
	margin:0 auto;
	border-bottom:9px solid #0c0c0c;
	background:#f47b20;
}

.menu{
	float:left;
}

.menu ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.menu ul li{
	float:left;
	background:url(../images/menu_sep_line.jpg) right repeat-y;
}
.menu ul li:last-child{
	background:none;
}

.menu ul li a{
	font-family:'myriad_prosemibold', Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:20px;
	text-shadow:0px 0px 1px #fff;
	padding:7px 24px;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
}

.menu ul li a:hover{
	color:#ffffff;
	text-decoration:none;
}

.menu ul li a.active{
	color:#ffffff;
	text-decoration:none;
}

.emailus{
	float:right;
	margin:4px 0 4px 0;
	padding:4px 9px 4px 9px;
	border-radius:8px 0px 0px 8px;
	background:#080808;
}
.emailus h2{
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:20px;
} 

.emailus h2 a{
	font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:20px;
	font-weight:normal;
	background:url(../images/email_icon.png) right center no-repeat;
	padding-right:46px;
	display:block;
	
}


/*========== End Menu area ============*/

/*========== Start Slider area ============*/
.slider_con{
	width:auto;
	margin-bottom:10px;
	background:url(../images/slider_shadow_img.jpg) center bottom  no-repeat;
	padding-bottom:10px;
}
.slider_box{
	width:auto;
	padding:10px;
	border:1px solid #cdcdcd;
	background:#d9d9d9;
}

/*========== End Slider area ============*/

/*========== Start Body area =============*/
.body_con{ 
	width:100%; 
}

.body_area{ 
	width:924px;
	padding:14px 18px 0 18px;
	background:#f0f0f0; 
	margin:0 auto;
	position:relative;
}

.body_lft{ 
	float:left;
	width:570px;
}

.body_lft_box{ 
	width:auto;
}

.body_lft_box h1{ 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#f47b20;
	font-size:20px;
	padding-bottom:15px;
}
.body_lft_box h2{ 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#121212;
	font-size:16px;
}
.body_lft_box p{ 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#121212;
	font-size:14px;
	line-height:18px;
	padding-bottom:12px;
}
.body_lft_box p span{ 
	font-family: Arial, Helvetica, sans-serif;
	color:#1c0001;
	font-size: inherit;
}
.body_lft_box h3{ 
	font-family:'myriad_probold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#1c0001;
	font-size:16px;
	padding-bottom:15px;
}
.body_lft_box h3 a{ 
	color:#1c0001;
	text-decoration:none;
}
.body_lft_box h3 a:hover{ 
	color:#F47B20;
	text-decoration:none;
}
.images_style{ float:right; margin-left:10px;}

.body_rht{ 
	float:right;
	width:338px;
}

.body_rht_box{ 
	width:auto;
	background:#121212;
	padding:10px 10px 68px 10px;
	position:relative;
}

.equipment_hire_img{ 
	width:auto;
	margin-bottom:10px;
	text-align:center;
}

.back_to_top_box{
	position:absolute;
	background:url(../images/back_to_top_boxbg.png) left top no-repeat;
	height:35px;
	width:140px;
	bottom:8px;
	right:-8px;
}
.back_to_top_box h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	padding: 4px 10px 2px 25px;
}

.back_to_top_box h2 a{
	color:#fff;
	text-decoration:none;
}

.quick_contact_quote_box{
	width:auto;
	margin:0 8px;
	background:#d9d9d9;
	padding:90px 18px 18px 18px;
	position:relative;
	text-align:center;
}
.quick_contact_quote_head{
	left: -8px;
    position: absolute;
    right: 8px;
    top: 10px;
    width: 105.5%;
}

.quick_qut_lftbg{
	width:8px; 
	height:69px;
	background:url(../images/qui_quot_hed_lft_bg.png) left top no-repeat;
	float:left;
}
.quick_qut_midbg{
	width: 94.8%;
	height:69px;
	background:url(../images/qui_quot_hed_mid_bg.png) left top repeat-x;
	float:left;
}
.quick_qut_midbg h2{
	font-family:'myriad_probold_condensed', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:38px;
	font-weight:normal;
	padding:7px;
}
.quick_qut_rhtbg{
	width:8px; 
	height:69px;
	background:url(../images/qui_quot_hed_rht_bg.png) left top no-repeat;
	float:left;
}

.text_boxname{
	width:96%;
	background:#5a5961;
	height:28px;
	padding:5px 2%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	border:none;
	margin-bottom:10px;
}

.textarea_message{
	width:96%;
	background:#5a5961;
	height:28px;
	padding:5px 2%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	border:none;
	margin-bottom:10px;
	height:100px;
}

.input_send_btn{
	cursor:pointer;
	width:181px;
	height:68px;
	background:url(../images/send_btn.jpg) left center no-repeat;
	border:none;
	outline:none;
	margin:0 auto;
}

.blog-content {
	padding-bottom: 15px;
}

.blog-content-title {
	margin: 0 auto 15px;
}

.blog-content-meta {
	font-size: 14px;
}


/*========== End Body area ============*/

/*========== Start Footer area ===========*/
.footer_con{ 
	width:100%; 
}

.footer_area{ 
	width:934px;
	padding:18px 18px 12px 8px; 
	margin:0 auto;
	border-bottom:3px solid #f47b20;
	background:#000000; 
}

.footer_area h2{ 
	float:left;
	font-family:'myriad_web_proregular', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:normal;
}

.footer_area h2 span{ 
	color:#f47b20;
}

.footer_area h3{ 
	float:right;
	font-family:'myriad_web_proregular', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:normal;
}
.footer_area h3 a{ 
	color:#fff;
	text-decoration:none;
}
.footer_area h3 a:hover{ 
	color:#fff;
	text-decoration: underline;
}

.footer_area ul{ 
	float:left;
	padding:0px;
	margin:0px 50px 0 0;
	list-style:none;
	line-height: 1;
}

.footer_area ul li{ 
	float:left;
	border-right:1px solid #fff;
}
.footer_area ul li:last-child{ 
	border-right:none;
}

.footer_area ul li a{ 
	font-family:'myriad_web_proregular', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	display:block;
	padding:0 10px;
	text-decoration:none;
}

.footer_area ul li a:hover{ 
	color:#F47B20;
	text-decoration:none;
}

/*========== End Footer area ===========*/

/*========== Start Contact area ===========*/
.contact_area{
	padding:37px 55px 55px 55px;
}

.contact_lft{ 
	float:left;
	width:420px;
}

.contact_lft h1{ 
	font-family:'myriad_prosemibold', Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:28px;
	font-weight:normal;
	padding-bottom:22px;
}

.contact_lft h2{ 
	font-family:'myriad_probold', Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:22px;
	font-weight:normal;
	padding-bottom:5px;
}

.contact_lft h3{ 
	font-family:'myriad_probold', Arial, Helvetica, sans-serif;
	color:#f47b20;
	font-size:32px;
	font-weight:normal;
	padding-bottom:2px;
}

.contact_lft p{ 
	font-family:'myriad_web_proregular', Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:22px;
	font-weight:normal;
	padding-bottom:22px;
}

/*========== End Contact area ===========*/

/*========== Start Equipment Sale area ===========*/
.equipmentsale_area{
	padding:0 0 18px 0;
}
.equipmentsale_area h1{
	font-family:'myriad_prosemibold', Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:35px;
	font-weight:normal;
	padding-bottom:5px;
}
.equipmentsale_area h2 {
    color: #1C0001;
    font-family: 'myriad_probold',Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 15px;
}
.equipmentsale_area h2 a{ 
	color:#1c0001;
	text-decoration:none;
}
.equipmentsale_area h2 a:hover{ 
	color:#F47B20;
	text-decoration:none;
}

.equipmentsale_boxcon{
	border-bottom:1px solid #000000;
	margin-bottom:8px;
}

.equipmentsale_box{
	width:auto;
	margin-bottom:10px;
}
.equipmentsale_boxlft{
	float:left;
	width:265px;
}
.equipmentsale_boxrht{
	float:right;
	width:635px;
}

.equipmentsale_boxrht h4{
	font-family:'myriad_prosemibold', Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:30px;
	font-weight:normal;
}
.equipmentsale_boxrht h4 span{
	font-size:22px;
}

.equipmentsale_boxrht h5{
	font-family:'myriad_web_proregular', Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:18px;
	font-weight:normal;
	padding-bottom:25px;
}
.equipmentsale_boxrht h5 a{
	color:#080808;
	text-decoration:none;
}
.equipmentsale_boxrht h5 a:hover{
	color:#F47B20;
	text-decoration:none;
}
.equipmentsale_boxrht h6{
	font-family:'myriad_web_proregular', Arial, Helvetica, sans-serif;
	color:#080808;
	font-size:22px;
	font-weight:normal;
	margin-bottom:10px;
	padding-left:10px;
}
.equipmentsale_boxrht h6 img{
	vertical-align:text-top;
}


.equipmentsale_boxbig{
	width:auto;
	margin-bottom:10px;
}
.equipmentsale_boxbiglft{
	float:left;
	width:380px;
}

.equipmentsale_boxbiglft h4{
	color: #080808;
    font-family: 'myriad_prosemibold',Arial,Helvetica,sans-serif;
    font-size: 35px;
    font-weight: normal;
	padding-bottom:5px;
}
.equipmentsale_boxbiglft h5{
	color: #080808;
    font-family: 'myriad_prosemibold',Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: normal;
}
.equipmentsale_boxbiglft h6{
	color: #080808;
    font-family: 'myriad_web_proregular',Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: normal;
	padding-bottom:10px;
}

.equipmentsale_boxbigrht{
	float:right;
	width:516px;
}



/*========== End Equipment Sale area ===========*/

/*========== Start Gallery area ===========*/
.gallery_area{
	padding: 5px 46px 0 46px;
	min-height:500px;
}

.gallery_area h1 {
    color: #1C0001;
    font-family: 'myriad_probold',Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 20px 8px;
}
.gallery_area h1 a{ 
	color:#1c0001;
	text-decoration:none;
}
.gallery_area h1 a:hover{ 
	color:#F47B20;
	text-decoration:none;
}


.gallery_imgcon{
	/*width:402px;*/ 
	width: 48%;
	background:#d9d9d9 url(../images/gallery_shadow_img.jpg) center bottom no-repeat;
	background-size:contain;
	padding-bottom:4px;
	/*margin:4px 7px*/;
	margin:4px 0.8%;
	display: inline-block;
}
.gallery_imgbox{
	width:auto;
	padding:9px;
	background:#d9d9d9;
	border:1px solid #d0d0d0;
	position:relative;
}
.gallery_imgbox h2{
	position:absolute;
	bottom:15px;
	left:15px;
	font-family:'myriad_procondensed', Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	text-shadow:1px 2px 2px #333;
	font-weight:normal;
	z-index:99;
	font-style:italic;
}

.galleryback_to_top_box{
	background:url(../images/back_to_top_boxbg.png) left top no-repeat;
	height:35px;
	width:140px;
	float:right;
}
.galleryback_to_top_box h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	padding: 4px 10px 2px 25px;
}

.galleryback_to_top_box h2 a{
	color:#fff;
	text-decoration:none;
}

/*========== End Gallery area ===========*/


/*========== Start Earth works area ===========*/
.earthworks_area{
	padding:0 0 0 0;
}

.earthworks_lft{
	float:left;
	width:390px;
}

.earthworks_lft h1{
	font-size:31px;
	color:#080808;
	padding-bottom:15px;
	font-family:'myriad_prosemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.earthworks_lft h2{
	font-size:18px;
	color:#121212;
	padding-bottom:15px;
	font-family:'myriad_probold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.earthworks_lft p{
	font-size:16px;
	color:#121212;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.earthworks_lft h3{
	color: #1C0001;
    font-family: 'myriad_probold',Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 15px;
}


.earthworks_rht{
	float:right;
	width:490px;
}


.earthworks_rht_imgcon{
	width:490px; 
	background:#d9d9d9 url(../images/earth_work_shadow_img.jpg) center bottom no-repeat;
	background-size:contain;
	padding-bottom:5px;
	margin-bottom:15px;
}
.earthworks_rht_imgbox{
	width:auto;
	padding:9px;
	background:#d9d9d9;
	border:1px solid #d0d0d0;
	position:relative;
}
.earthworks_rht_imgbox h2{
	position:absolute;
	bottom:15px;
	left:15px;
	font-family:'myriad_procondensed', Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	text-shadow:1px 2px 2px #333;
	font-weight:normal;
	z-index:99;
	font-style:italic;
}

.earthworks_rhttxt{
	width:auto;
	margin-bottom:15px;
}

.earthworks_rhttxt h2{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#121212;
	font-weight:bold;
	
}

/*========== End Earth works area ===========*/
.menu ul li.current_page_item a {
color: #FFFFFF;
    text-decoration: none;
}
    
.video_home{ width:343px; margin: 0 auto 12px; }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 04-02-2014
================== */

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label {
	display: none;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text],
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=email] {
	width: 96%;
	background: #5a5961;
	height: 28px;
	padding: 5px 2%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	border: none;
	margin-bottom: 10px;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield textarea {
	width: 96%;
	background: #5a5961;
	padding: 5px 2%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	border: none;
	margin-bottom: 10px;
}

body #gform_wrapper_1 .gform_footer {
	padding: 0;
	margin: 0 auto;
	clear: both;
	text-align: center;
}